package com.ruoyi.project.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.project.business.domain.TpParaValidationElevator;
import com.ruoyi.project.business.dto.TpParaValidationDto;
import com.ruoyi.project.business.dto.TpParaValidationElevatorDto;

import java.util.List;

/**
 * @author jubs
 */

public interface ITpParaValidationElevatorService extends IService<TpParaValidationElevator> {

    List<TpParaValidationElevatorDto> initData(Long paraValidationId);

    boolean batchChangeRelation(TpParaValidationDto param);

    void clearAll();
}
